@charset "utf-8";

@import url('http://fonts.googleapis.com/css?family=Open+Sans:400,300');
@import url('https://fonts.googleapis.com/css?family=Roboto');

/* - reset - */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* Remember to define focus styles! */
:focus {
    outline: 0;
}
/* Remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* Tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* - document - */
body {
    font-size: 15px;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color: #40474b;
    margin: 0 15px;
}
body.ckeditor_body,
body.cke_panel_frame {
    background-color: #ffffff;
    padding: 15px;
}
body.cke_panel_frame .white {
    background-color: #ffffff;
}

/* - logo - */
a.logo {
    display: block;
    color: #000000;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    text-decoration: none;
    margin-bottom: 20px;
}
a.logo:hover,
a.logo:focus,
a.logo:active,
a.logo:visited {
    color: #000000;
    text-decoration: none;
}
    a.logo span {
        font-size: 200%;
    }
        .company-info p.tagline {
            font-family: 'Roboto', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 115%;
            text-align: center;
        }

/* - up arrow - */
a#up-arrow {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 32px;
    height: 32px;
    z-index: 1000;
    text-indent: -10000px;
    background:  url('../images/arrow_up.png') no-repeat;
}

/* - ie6 upgrade - */
#ie6_upgrade {
    text-align: center;
    font-size: 95%;
    color: #ffffff;
    border-bottom: 1px solid #e42217;
    background-color: #f75d59;
    padding: 10px;
    margin: 0;
}
    #ie6_upgrade a {
        color: #ffffff;
    }

/* - layout (default) - */
.container,
#container {
    max-width: 1280px;
    margin: 20px auto;
}

#container {
    background: #ffffff;
    -webkit-box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 6px 6px 0 rgba(0, 0, 0, 0.3);
}

    #sidebar,
    #main-slider,
    #image-header-container,
    #main_content {
        float: left;
        margin-left: 4%;
    }

    #main-slider,
    #image-header-container {
        margin: 0 4% 4%;
    }

    #image-header-container a {
        display: block;
    }

    #sidebar               { width: 21%; }
    #footer                { margin: 0 4% 15px; }
    .one_col #main_content { float: none; margin: 0 4%; }
    #main-slider,
    #image-header-container,
    .two_col #main_content { width: 67%; }

    #sidebar {
        padding-top: 40px;
    }
        #sidebar .contact-container {
            float: none;
        }

    #main_content {
        padding-top: 40px;
    }
    .one_col #main-slider {
        width: auto !important;
        margin: 0 0 4%;
    }

    .one_col #image-header-container {
        width: 100%;
        margin: 0 0 4%;
    }

    #image-header-container {
        text-align: center;
    }

    #main-slider nav span {
        background: #303538 !important;
    }
    #main-slider nav span:hover {
        background: #40474b !important;
    }
    #main-slider span.cbp-fwcurrent {
        background: #303538 !important;
        box-shadow: 0 0 0 2px #303538 !important;
    }

    #sidebar a.logo  {
        text-align: center;
    }

    #main_content .content_edit_link {
        height: 25px;
    }

    .contact-container {
        float: right;
        text-align: center;
    }
        .contact-container .social {
            float: none;
            margin-bottom: 25px;
        }
        .contact-container a.contact-cta {
            float: none;
        }

    .social {
        float: right;
    }
    a.contact-cta {
        float: right;
        display: inline-block;
        color: #ffffff;
        font-size: 190%;
        text-decoration: none;
        background: #303538;
        padding: 40px 70px;
        margin-bottom: 25px;

        -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
        box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    }
    a.contact-cta:hover,
    a.contact-cta:focus,
    a.contact-cta:active,
    a.contact-cta:visited {
        color: #ffffff;
        text-decoration: none;
    }
    a.contact-cta:hover {
        background: #40474b;
    }

    #footer {
        color: #000000;
        font-size: 85%;
        padding: 40px 0;
    }
        #footer .menu {
            margin: 0;
        }
        #footer .logo-container {
            float: left;
        }
        #footer p {
            margin: 0;
        }
            #footer p.last-updated {
                float: left;
            }
            #footer p.honeystone {
                float: right;
            }
                #footer p.honeystone a.powered-by {
                    display: block;
                    width: 96px;
                    height: 38px;
                    text-indent: -10000px;
                    background: url('../images/powered-by.png') no-repeat;
                }

/* - layout (tablet - portrait) - */
@media only screen and (min-width: 768px) and (max-width: 959px) {

    /* margins */
    #footer       { margin: 0 20px 20px; }
    #sidebar,
    #main-slider,
    #image-header-container,
    .one_col #main_content,
    .two_col #main_content { margin: 0 20px; }

    /* widths */
    #container,
    .container             { width: 738px; }
    #sidebar               { width: 220px; }
    #main-slider,
    #image-header-container,
    .two_col #main_content { width: 438px; }

    .one_half,
    .one_third,
    .two_third,
    .three_fourth,
    .one_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth {
        float: none;
        display: block;
        width: auto;
        margin: 0;
    }
}

/* - layout (mobile - portrait) - */
@media only screen and (max-width: 767px) {

    /* margins */
    #footer       { margin: 0 15px 15px; }
    #sidebar,
    #main-slider,
    #image-header-container,
    .one_col #main_content,
    .two_col #main_content,
    #main_content { margin: 0 15px; }

    /* widths */
    #container,
    .container             { width: 300px; }
    #sidebar,
    #main-slider,
    #image-header-container,
    .two_col #main_content { width: 270px; }

    #footer .logo-container {
        float: none;
    }
    #footer a.logo {
        text-align: center;
    }
    #footer .contact-container {
        float: none;
        margin-bottom: 25px;
    }

    .one_half,
    .one_third,
    .two_third,
    .three_fourth,
    .one_fourth,
    .one_fifth,
    .two_fifth,
    .three_fifth,
    .four_fifth,
    .one_sixth,
    .five_sixth {
        float: none;
        display: block;
        width: auto;
        margin: 0;
    }

    /* events */
    .events_calendar .year .month .one_half,
    .events_calendar .year .month .one_third {
        margin-bottom: 10px !important;
    }
}

/* - layout (mobile - landscape) - */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    /* margins */
    #footer       { margin: 0 20px 20px; }
    #sidebar,
    #main-slider,
    #image-header-container,
    .one_col #main_content,
    .two_col #main_content,
    #main_content { margin: 0 20px; }

    /* widths */
    #container,
    .container             { width: 420px; }
    #sidebar,
    #main-slider,
    #image-header-container,
    .two_col #main_content { width: 380px; }

}

/* - columns - */
.one_half { width: 48%; }

.one_third { width: 30.66%; }
.two_third { width: 65.33%; }

.one_fourth   { width: 22%; }
.three_fourth { width: 74%; }

.one_fifth   { width: 16.8%; }
.two_fifth   { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth  { width: 67.2%; }

.one_sixth  { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
    float: left;
    display: block;
    margin-right: 4%;
}
.last {
    float: right;
    margin-right: 0;
}
.full {
    display: block;
    width: 100%;
}
div.clear_space {
    clear: both;
    display: block;
    width: 100%;
    height: 20px;
}
.clear {
    clear: both;
}

/* - widget block - */
.widget {
    border: 1px solid #ecebeb;
    margin-bottom: 30px;
    padding: 20px;

    -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
}
/* - visibility - */
.hidden    { display: none; }
.invisible { visibility: hidden; }

/* - alignment - */
.float_left  { float: left !important; }
.float_right { float: right !important; }

.center  { text-align: center !important; }
.justify { text-align: justify !important; }
.left    { text-align: left !important; }
.right   { text-align: right !important; }

/* - text colour palette - */
.black        { color: #000000 !important; }
.white        { color: #ffffff !important; }
.grey         { color: #7f7e7e !important; }
.light_grey   { color: #ecebeb !important; }
.dark_grey    { color: #4a4a4a !important; }
.red          { color: #e42217 !important; }
.light_red    { color: #f75d59 !important; }
.dark_red     { color: #900b09 !important; }
.green        { color: #41a317 !important; }
.light_green  { color: #5efb6e !important; }
.dark_green   { color: #348017 !important; }
.blue         { color: #5eaad7 !important; }
.light_blue   { color: #82cafa !important; }
.dark_blue    { color: #6698ff !important; }
.yellow       { color: #fffC17 !important; }
.light_yellow { color: #fff380 !important; }
.dark_yellow  { color: #eac117 !important; }
.orange       { color: #f88017 !important; }
.light_orange { color: #f9966b !important; }
.dark_orange  { color: #e56717 !important; }
.purple       { color: #8e35ef !important; }
.light_purple { color: #c5a4e0 !important; }
.dark_purple  { color: #461b7e !important; }

/* - box colour palette - */
.white_box, .black_box,
.grey_box, .red_box,
.green_box, .blue_box,
.yellow_box, .orange_box,
.purple_box, .error_box,
.warning_box, .success_box,
.notice_box {
    /* fix for button gradients */
    background: none !important;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 20px;
    padding: 7px;
}
.white_box {
    border-color: #ecebeb !important;
    background-color: #ffffff !important;
}
.black_box {
    border-color: #000000 !important;
    background-color: #4a4a4a !important;
}
.red_box, .error_box {
    color: #ffffff;
    border-color: #e42217 !important;
    background-color: #f75d59 !important;
}
.green_box, .success_box {
    color: #ffffff;
    border-color: #348017 !important;
    background-color: #41a317 !important;
}

.blue_box {
    border-color: #6698ff !important;
    background-color: #82cafa !important;
}
.yellow_box, .notice_box {
    color: #000000;
    border-color: #eac117 !important;
    background-color: #fff380 !important;
}
.orange_box, .warning_box {
    color: #ffffff;
    border-color: #e56717 !important;
    background-color: #f88017 !important;
}

.purple_box {
    border-color: #461b7e !important;
    background-color: #d2c2e0 !important;
}
    .red_box a, .red_box a:visited,
    .error_box a, .error_box a:visited,
    .green_box a, .green_box a:visited,
    .success_box a, .success_box a:visited,
    .yellow_box a, .yellow_box a:visited,
    .notice_box a, .notice_box a:visited,
    .orange_box a, .orange_box a:visited,
    .warning_box a, .warning_box a:visited {
        text-decoration: underline;
        color: #ffffff;
        border: none !important;
    }
    .yellow_box a, .yellow_box a:visited,
    .notice_box a, .notice_box a:visited {
        color: #000000;
    }

/* - links - */
a {
    text-decoration: underline;
    color: #0066cc;
}
a:hover, a:focus, a:active {
    text-decoration: none;
}

a:focus {
    outline: 1px dotted #336600;
}
a:visited { color: #9900ff; }

a:hover img {
    opacity: 0.9;
}

/* - block elements - */
p, ul, ol, pre, code, hr, address, table,
.with_spacing {
    line-height: 170%;
    margin-bottom: 20px;
}
.with_margin {
    margin-bottom: 20px;
}
.with_padding {
    padding: 10px;
}
.no_spacing {
    line-height: 100%;
    margin: 0;
}
.no_margin {
    margin: 0;
}
.no_padding {
    padding: 0;
}
.no_border {
    border: none;
}

/* - headings - */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #000000;
    margin-bottom: 20px;
}
h1 a, h1 a:visited,
h2 a, h2 a:visited,
h3 a, h3 a:visited,
h4 a, h4 a:visited,
h5 a, h5 a:visited,
h6 a, h6 a:visited {
    color: #000000;
    text-decoration: none;
}
h1 {
    font-size: 210%;
    line-height: 130%;
    color: #000000;
}
h1 a, h1 a:visited {
    color: #000000;
}
h2 { font-size: 165%; }
h3 { font-size: 135%; }
h4 { font-size: 110%; }
h5 { font-size: 100%; }
h6 { font-size: 90%; }

/* - horizontal rules - */
hr {
    width: 80%;
    height: 0;
    border: none;
    border-bottom: 1px dotted #dad9d9;
}
hr.blue {
    border-color: #56a0d3;
}

/* - quotes - */
blockquote {
    position: relative;
    font-size: 110%;
    font-style: italic;
    border-left: 7px solid #dad9d9;
    padding: 12px 7px 12px 14px;
    margin: 20px 7px 20px 60px;

    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
}
    blockquote:before {
        display: block;
        position: absolute;
        left: -55px;
        top: 24px;
        color: #dad9d9;
        font-family: Georgia, serif;
        font-size: 80px;
        content: "\201C";
    }

/* - preformatted & code */
pre, code {
    overflow: auto;
    font-family: 'Courier New', Courier, monospace;
    line-height: 18px;
    white-space: pre;
    border: 1px solid #ecebeb;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background-color: #f7f7f7;
    padding: 1px 2px;
}
code {
    display: block;
    background-color: #ffffff;
    background-image: url('../images/code_lines.png');
}
samp {
    font-family: 'Courier New', Courier, monospace;
    border-bottom: 1px dotted #dad9d9;
}

/* - inline elements - */
strong  { font-weight: bold;  }
em      { font-style: italic; }
abbr    { border-bottom: 1px dotted #dad9d9; }
del     { text-decoration: line-through; }
small   { font-size: 80%; }
sup     { font-size: 60%; vertical-align: super; }
sub     { font-size: 60%; vertical-align: sub; }

/* - images - */
img {
    border: none;
}
img.float_left {
    margin-right: 20px;
}
img.float_right {
    margin-left: 20px;
}
img.scale,
#main_content img {
    max-width: 100%;
    width: auto !important;
    height: auto !important;
}

/* - icons - */
span.icon {
    display: block;
    overflow: hidden;
    width: 16px;
    height: 16px;
    text-indent: -10000px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('../images/icons/bullet_star.png');
    margin: 0 2px;
}
a[href$='.jpg'], a[href$='.jpeg'], a[href$='.bmp'],
a[href$='.tif'], a[href$='.tiff'], a[href$='.gif'],
a[href$='.png'], a[href$='.psd'],
a[href$='.txt'], a[href$='.rtf'],
a[href$='.doc'], a[href$='.docx'], a[href$='.odt'],
a[href$='.abw'], a[href$='.wpd'], a[href$='.wps'],
a[href$='.ppt'], a[href$='.pps'], a[href$='.pptx'],
a[href$='.ppsx'], a[href$='.odp'],
a[href$='.xls'], a[href$='.xlsx'], a[href$='.ods'],
a[href$='.cvs'],
a[href$='.accdb'], a[href$='.db'], a[href$='.mdb'],
a[href$='.pdb'], a[href$='.sql'],
a[href$='.zip'], a[href$='.tar'], a[href$='.gzip'],
a[href$='.gz'], a[href$='.rar'], a[href$='.7z'],
a[href$='.fla'], a[href$='.swf'], a[href$='.swd'],
a[href$='.pdf'], a[href*='/ACP'], .icon.inline {
    display: inline-block;
    overflow: hidden;
    width: auto;
    height: auto;
    text-indent: 0;
    line-height: 18px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    background-image: url('../images/icons/page_white_star.png');
    padding-left: 20px;
}
    .icon.inline.right {
        padding-left: 0;
        padding-right: 20px;
        background-position: 100% 50%;
    }
    a.no_icon {
        display: inline;
        background: none !important;
        padding: 0;
    }
a[href$='.jpg'], a[href$='.jpeg'], a[href$='.bmp'],
a[href$='.tif'], a[href$='.tiff'], a[href$='.gif'],
a[href$='.png'], a[href$='.psd'], .icon.page_picture {
    background-image: url('../images/icons/page_white_picture.png');
}
a[href$='.txt'], a[href$='.rtf'], .icon.page_text {
    background-image: url('../images/icons/page_white_text.png');
}
a[href$='.doc'], a[href$='.docx'], a[href$='.odt'],
a[href$='.abw'], a[href$='.wpd'], a[href$='.wps'],
.icon.page_word {
    background-image: url('../images/icons/page_white_word.png');
}
a[href$='.ppt'], a[href$='.pps'], a[href$='.pptx'],
a[href$='.ppsx'], a[href$='.odp'], .icon.page_powerpoint {
    background-image: url('../images/icons/page_white_powerpoint.png');
}
a[href$='.xls'], a[href$='.xlsx'], a[href$='.ods'],
a[href$='.cvs'], .icon.page_excel {
    background-image: url('../images/icons/page_white_excel.png');
}
a[href$='.accdb'], a[href$='.db'], a[href$='.mdb'],
a[href$='.pdb'], a[href$='.sql'], .icon.page_database{
    background-image: url('../images/icons/page_white_database.png');
}
a[href$='.zip'], a[href$='.tar'], a[href$='.gzip'],
a[href$='.gz'], a[href$='.rar'], a[href$='.7z'], .icon.page_conpressed{
    background-image: url('../images/icons/page_white_compressed.png');
}
a[href$='.fla'], a[href$='.swf'], a[href$='.swd'], .icon.page_flash {
    background-image: url('../images/icons/page_white_flash.png');
}
a[href$='.pdf'], .icon.page_acrobat {
    background-image: url('../images/icons/page_white_acrobat.png');
}
a[href*='/ACP'], .icon.page_gear {
    background-image: url('../images/icons/page_white_gear.png');
}
.icon.error        { background-image: url('../images/icons/error.png'); }
.icon.warning      { background-image: url('../images/icons/error.png'); }
.icon.success      { background-image: url('../images/icons/accept.png'); }
.icon.notice       { background-image: url('../images/icons/note.png'); }
.icon.toggle_plus  { background-image: url('../images/icons/bullet_toggle_plus.png'); }
.icon.toggle_minus { background-image: url('../images/icons/bullet_toggle_minus.png'); }
.icon.arrow_up     { background-image: url('../images/icons/bullet_arrow_up.png'); }
.icon.folder       { background-image: url('../images/icons/folder.png'); }

/* 32x32px social icons */
.icon-32 {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-indent: -10000px;
}

.icon-32.addthis       {
    background: url('../images/social_icons/sprite-32.png') no-repeat 0 0;
}
.icon-32.appnet        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -35px;
  }
.icon-32.behance       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -70px;
  }
.icon-32.blogger       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -105px;
  }
.icon-32.deviantart    {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -140px;
  }
.icon-32.digg          {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -175px;
  }
.icon-32.dribbble      {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -210px;
  }
.icon-32.email         {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -245px;
  }
.icon-32.facebook      {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -280px;
  }
.icon-32.flickr        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -315px;
  }
.icon-32.foursquare    {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -350px;
  }
.icon-32.github        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -385px;
  }
.icon-32.gplus-dark    {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -420px;
  }
.icon-32.gplus         {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -455px;
  }
.icon-32.indiegogo     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -490px;
  }
.icon-32.instagram     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -525px;
  }
.icon-32.kickstarter   {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -560px;
  }
.icon-32.lastfm        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -595px;
  }
.icon-32.like          {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -630px;
  }
.icon-32.linkedin      {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -665px;
  }
.icon-32.livejournal   {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -700px;
  }
.icon-32.messenger     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -735px;
  }
.icon-32.myspace       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -770px;
  }
.icon-32.myspace-space {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -805px;
  }
.icon-32.orkut         {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -840px;
  }
.icon-32.paypal        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -875px;
  }
.icon-32.picasa        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -910px;
  }
.icon-32.pinterest     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -945px;
  }
.icon-32.reddit        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -980px;
  }
.icon-32.rss           {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1015px;
  }
.icon-32.sharethis     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1050px;
  }
.icon-32.skype         {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1085px;
  }
.icon-32.soundcloud    {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1120px;
  }
.icon-32.spotify       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1155px;
  }
.icon-32.stackoverflow {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1190px;
  }
.icon-32.stumbleupon   {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1225px;
  }
.icon-32.tumblr        {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1260px;
  }
.icon-32.twitter-old   {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1295px;
  }
.icon-32.twitter       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1330px;
  }
.icon-32.vimeo         {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1365px;
  }
.icon-32.wordpress     {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1400px;
  }
.icon-32.yelp          {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1435px;
  }
.icon-32.youtube       {
background: url('../images/social_icons/sprite-32.png') no-repeat 0 -1470px;
  }

/* - lists - */
ul.bullets li,        .bullets ul li,
ul.bullets_tick li,   .bullets_tick ul li,
ul.bullets_folder li, .bullets_folder ul li,
ul.bullets_arrow li,  .bullets_arrow ul li,
ul.bullets_note li,   .bullets_note ul li,
ul.bullets_star li,   .bullets_star ul li,
ul.bullets_black li,  .bullets_black ul,
ul.bullets_blue li,   .bullets_blue ul li,
ul.bullets_green li,  .bullets_green ul li,
ul.bullets_red li,    .bullets_red ul li {
    background-position: 0 3px;
    background-repeat: no-repeat;
    padding-left: 20px;
}
ol {
    margin-left: 25px;
}

        ul li ul {
            margin-left: 20px;
            margin-bottom: 0 !important;
        }
    ul.bullets li,        .bullets ul li        { background-image: url('../images/icons/bullet_blue.png'); }
    ul.bullets_tick li,   .bullets_tick ul li   { background-image: url('../images/icons/tick.png'); }
    ul.bullets_folder li, .bullets_folder ul li { background-image: url('../images/icons/folder.png'); }
    ul.bullets_arrow li,  .bullets_arrow ul li  { background-image: url('../images/icons/bullet_go.png'); }
    ul.bullets_note li,   .bullets_note ul li   { background-image: url('../images/icons/note.png'); }
    ul.bullets_star li,   .bullets_star ul li   { background-image: url('../images/icons/bullet_star.png'); }
    ul.bullets_black li,  .bullets_black ul li  { background-image: url('../images/icons/bullet_black.png'); }
    ul.bullets_blue li,   .bullets_blue ul li   { background-image: url('../images/icons/bullet_blue.png'); }
    ul.bullets_green li,  .bullets_green ul li  { background-image: url('../images/icons/bullet_green.png'); }
    ul.bullets_red li,    .bullets_red ul li    { background-image: url('../images/icons/bullet_red.png'); }
    ol, ol.decimal,       .decimal ol           { list-style-type: decimal; }
    ol.latin,             .latin ol             { list-style-type: lower-latin; }
    ol.roman              .roman ol             { list-style-type: lower-roman; }

/* - tables - */
table {
    width: 100%;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #ecebeb;
    border-collapse: collapse;
}
    table tr {
        background-color: #ffffff;
    }
    table tr:nth-child(odd) {
        background-color: #fcfcfc;
    }
        table th,
        table thead td {
            font-size: 100%;
            font-weight: 700;
            background-color: #f6f6f6;
        }
        table th,
        table td {
            text-align: center;
            vertical-align: middle;
            border-width: 0 1px 1px 0;
            border-style: solid;
            border-color: #ecebeb;
            padding: 5px;
        }
        table td {
            font-size: 90%;
        }
        table tfoot th,
        table tfoot td {
            background-color: #f6f6f6;
        }
table.unstyled,
table.unstyled thead,  .unstyled table thead,
table.unstyled tfoot,  .unstyled table tfoot,
table.unstyled tbody,  .unstyled table tbody,
table.unstyled tr,     .unstyled table tr,
table.unstyled tr.odd, .unstyled table tr.odd,
table.unstyled th,     .unstyled table th,
table.unstyled td,     .unstyled table td {
    font-size: 100%;
    text-align: left;
    border: none;
    background: none;
    margin: 0;
    padding: 0;
}
form table tbody td,
form table tbody th {
    text-align: left;
    vertical-align: middle;
}

/* - forms - */
form .actions {
    background: #f6f6f6 url('../../../vanilla/default/images/icons/application_form_edit.png') no-repeat 7px 50%;
    padding: 0 7px 0 28px;
    border: 1px solid #ecebeb;
    margin-top: -1px /* bring contents inline with outside */
}
fieldset {
    border: 1px solid #ecebeb;
    padding: 10px;
}
legend {
    font-size: 100%;
    font-weight: 700;
    line-height: 100%;
    border: 1px solid #ecebeb;
    background-color: #f6f6f6;
    padding: 5px 7px;
}
input, textarea, select {
    font-size: 100%;
    border: 1px solid #ecebeb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #ffffff;
    margin: 12px 2px;
    padding: 8px;
}
    input:focus, textarea:focus, select:focus {
        background-color: #fcfcfc;
    }
select {
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.39, #e4e4e4),
        color-stop(0.71, #f6f6f6)
    );
    background-image: -moz-linear-gradient(
        center bottom,
        #e4e4e4 39%,
        #f6f6f6 71%
    );
}
    select:hover, select:focus {
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.39, #f6f6f6),
            color-stop(0.71, #e4e4e4)
        );
        background-image: -moz-linear-gradient(
            center bottom,
            #f6f6f6 39%,
            #e4e4e4 71%
        );
    }
textarea {
    height: 220px;
}
input[type="checkbox"],
input[type="radio"] {
    border: none;
    background: none;
}
.button, button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    height: 18px;
    display: inline-block;
    cursor: pointer;
    color: #000000;
    font-size: 100%;
    line-height: 18px;
    border: 1px solid #d7d7d7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e4e4e4;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.39, #e4e4e4),
        color-stop(0.71, #f6f6f6)
    );
    background-image: -moz-linear-gradient(
        center bottom,
        #e4e4e4 39%,
        #f6f6f6 71%
    );
    margin: 2px;
    padding: 2px 10px;
}
input.button, button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    height: auto;
    max-height: 24px;
}
.button.icon, button.icon,
input[type="submit"].icon,
input[type="reset"].icon,
input[type="button"].icon {
    background-position: 5px 50%;
    padding: 2px 7px 2px 24px;
}
    .button:hover, button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.39, #f6f6f6),
            color-stop(0.71, #e4e4e4)
        );
        background-image: -moz-linear-gradient(
            center bottom,
            #f6f6f6 39%,
            #e4e4e4 71%
        );
    }
a.button,
a:visited.button {
    color: #000000;
    text-decoration: none;
}

/* - responsive input boxes - */
input[type="text"],
input[type="password"],
textarea {
    width: 100%;
}
.input_container {
    padding-right: 22px !important;
}
/* - breadcrumbs - */
ul.breadcrumbs {
    height: 30px;
    margin-bottom: 0;
}
    ul.breadcrumbs li {
        float: left;
        background: url('../images/icons/bullet_go.png') no-repeat 0 50% !important;
        padding-left: 20px;
        margin-right: 7px;
    }
    ul.breadcrumbs li:first-child {
        background: none !important;
        padding-left: 0;
    }
        ul.breadcrumbs li a,
        ul.breadcrumbs li a:visited {
            color: #56a0d3;
            text-decoration: none;
        }

/* - pagination - */
.pagination {
    margin-bottom: 20px;
}
    .pagination a {
        float: left;
        display: block;
        text-align: center;
        color: #7f7e7e;
        border: 1px solid #ecebeb;
        background-color: #f7f7f7;
        margin-right: 1px;
        padding: 3px 6px;
    }
    .pagination a:hover,
    .pagination a.current {
        color: #56a0d3;
        background-color: #fcfcfc;
    }

/* - menus - */
.v_menu ul.menu {
    /* vertical menu */
    margin: 0 0 0 12px;
}
    .v_menu ul.menu li {
        /* vertical list items*/
        display: block;
        width: 100%;
    }
        .v_menu ul.menu li a {
            /* vertical menu links */

            /* reset jquery ui */
            background: none;
            border: none;
            padding: 0;
            margin: 0;

            display: block;
            height: 23px;
            line-height: 23px;
            white-space: nowrap;
            color: #000000 !important;
            text-decoration: none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            background: transparent;
            padding: 8px 0;
        }
        .v_menu ul.menu li a:hover {
            /* vertical menu links hover */
            text-decoration: underline;
        }
        .v_menu ul.menu li a:visited:hover { }
            .v_menu ul.menu li a span.icon {
                line-height: normal;
                margin: 4px 0;
            }
        .v_menu ul.menu li ul {
            /* slide out menu */

            /* reset jquery ui  */
            width: auto !important;
            background: none;
            border: none;
            padding: 0;
            margin: 0;

            display: block;
            padding: 5px 0;
            margin-left: 20px;
        }
            .v_menu ul.menu li ul li,
            .v_menu ul.menu li ul li a {
                /* slide out menu
                list items and links */

                /* reset jquery ui  */
                background: none;
                border: none;
                padding: 0;
                margin: 0;

                font-size: 95%;
            }
            .v_menu ul.menu li ul li a {
                height: 20px;
                line-height: 20px;
                padding: 4px 0;
            }
            .v_menu ul.menu li ul li a:hover {
                /* slide out menu links hover */
                background: none;
            }
                .v_menu ul.menu li ul li a span.icon {
                    line-height: normal;
                    margin: 2px 0;
                }

.h_menu {
    display: block;
    background: #303538;
    -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.h_menu ul.menu {
    /* horizontal menu */
    position: relative;
    z-index: 1000;
    margin: 0;
}
    .h_menu ul.menu li {
        /* horizontal list items */
        position: relative;
        float: left;
    }
        .h_menu ul.menu li a,
        .h_menu ul.menu li ul li a {
            /* menu links */
            display: block;
            height: 24px;
            line-height: 24px;
            color: #ffffff !important;
            text-decoration: none;
            white-space: nowrap;
            background-color: #303538;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            padding: 8px 12px;
        }
        .h_menu ul.menu li a:hover {
            /* horizontal menu links hover */
            background: #40474b;
        }
        .h_menu ul.menu li a:visited:hover,
        .h_menu ul.menu li ul {
            /* drop down menu
               hidden off screen */
            position: absolute;
            z-index: 1001;
            left: -9999px;
            margin: 0;

            -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
            -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
        }
        .h_menu ul.menu li:hover ul {
            /* show drop down menu */
            left: 0;
        }
            .h_menu ul.menu li ul li {
                /* drop down list items */
                float: none;
                margin: 0;
            }
                .h_menu ul.menu li ul li a {
                    /* drop down menu links */

                    /* reset jquery ui  */
                    background: none;
                    border: none;
                    padding: 0;
                    margin: 0;

                    color: #ffffff !important;
                    position: relative; /* IE8 Fix for li:hover */
                    background-color: #303538;
                    padding: 8px 12px;
                }
                    .h_menu ul.menu li ul li a span.icon {
                        line-height: normal;
                        margin: 4px 0;
                    }
                .h_menu ul.menu li ul li ul {
                    /* slide out submenus */

                    /* reset jquery ui  */
                    width: auto !important;
                    background: none;
                    border: none;
                    padding: 0;
                    margin: 0;

                    display: block;
                    position: relative;
                    padding: 5px 0;
                    margin-left: 20px;
                }
                .h_menu ul.menu li ul li ul li,
                .h_menu ul.menu li ul li ul li a {
                    /* slide out submenu
                       list items and links */

                    /* reset jquery ui  */
                    background: none;
                    border: none;
                    padding: 0;
                    margin: 0;


                    font-size: 95%;
                }
                .h_menu ul.menu li ul li ul li a {
                    height: 20px;
                    line-height: 20px;
                }
                .h_menu ul.menu li ul li ul li a:hover {
                    /* slide out menu links hover */
                    background: none;
                }
.h_menu a,
.v_menu a { /* hide icons in menus */
    line-height: 170%;
    background-image: none;
}

/* - layout menu fix's - */
@media only screen and (min-width: 768px) {
    .h_menu {
        display: block !important;
    }
}
@media only screen and (max-width: 768px) {
    .h_menu ul.menu li a:visited:hover, .h_menu ul.menu li ul {
        left: 0 !important;
    }
}

